SUBFUSE(1)

NAME
subfuse - merge Genbank submissions

SYNOPSIS
subfuse [-] [-o filename] [-p path] [-x ext]

DESCRIPTION
subfuse is a utility to consolidate multiple Genbank submissions into a single batch submission.

OPTIONS
A summary of options is included below.

-   Print usage message

-o filename
    Output file (stdout by default)

-p path
    Path to files

-x ext
    Input filename suffix (.sqn by default)

SEE ALSO
sequin(1).

AUTHOR
The National Center for Biotechnology Information.